

.main__screen {
    height: 88.5vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex: 1 0 auto;
}


.main__image {
    max-width: 25rem;
    margin-bottom: 1%;
}

.input__container {
    width: 20%;
    margin-bottom: 7.5%;
}

.main__input{
    padding: 0 2.5rem;
    width: 100%;
    height: 3rem;
    border:  1px solid gray;
}

.search__icon {
    position: relative;
    bottom: 47%;
    left: 2.5%;
}